<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Exercice Form Dog</title>
</head>
<body>

  <form action="index.html">
    <label for="name">Name :</label>
    <input type="text" name="name" id="name">

    <label for="breed">Breed :</label>
    <input type="text" name="breed" id="breed">

    <label for="color">Color :</label>
    <input type="color" name="color" id="color">

    <label for="age">Age :</label>
    <input type="number" name="age" id="age">

    <button>Send</button>
  </form>

  <script src="js/dog.js"></script>
  <script src="js/exercice-form-dog.js"></script>
</body>
</html>